<?php
	
	// Add RSS links to <head> section
	automatic_feed_links();
	
	// Load jQuery
	if ( !is_admin() ) {
	   wp_deregister_script('jquery');
	   wp_register_script('jquery', ("//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"), false);
	   wp_enqueue_script('jquery');
	}
	
	// Clean up the <head>
	function removeHeadLinks() {
		remove_action('wp_head', 'rsd_link');
		remove_action('wp_head', 'wlwmanifest_link');
	}
	add_action('init', 'removeHeadLinks');
	remove_action('wp_head', 'wp_generator');
	
	// Setup theme options
	add_action( 'after_setup_theme', 'Hellenic_setup' );
	
	if ( ! function_exists( 'Hellenic_setup' ) ):

	function Hellenic_setup() {
		// This theme uses wp_nav_menu() in one location.
		register_nav_menu( 'primary', __( 'Primary Menu', 'Hellenic' ) );
	}
	
	endif; // if Hellenic_setup

	// Register sidebars
	function Hellenic_widgets_init() {
		register_sidebar( array(
			'name' => __( 'Left', 'Hellenic' ),
			'id' => 'sidebar',
			'description' => __( 'The Left Sidebar', 'Hellenic' ),
			'before_widget' => '<div id="%1$s" class="widget %2$s">',
			'after_widget' => "</div>",
			'before_title' => '<h3 class="widget-title">',
			'after_title' => '</h3>',
		) );
	}
	
	add_action( 'widgets_init', 'Hellenic_widgets_init' );

?>